---
Archive: CPAN
Bug-Database: https://github.com/dams/perlio-via-timeout/issues
Bug-Submit: https://github.com/dams/perlio-via-timeout/issues/new
Repository: https://github.com/dams/perlio-via-timeout.git
Repository-Browse: https://github.com/dams/perlio-via-timeout
